# Move all users from one account (tenant) to another

Migrate all users from a source account (tenant) to a target account (tenant).
Specify `srcTenantId` (source account (tenant) ID) and `targetTenantId` (target account (tenant) ID) in the request body.
A valid environment token is required to call this endpoint. You can obtain it from the environment authentication route.

Endpoint: PUT /resources/users/v1/tenants/migrate
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Request fields (application/json):

  - `srcTenantId` (string, required)

  - `targetTenantId` (string, required)

